Getting Incomplete Values Warning when Facebook Like Widget is Required